[Scan]
SW_ScanMode=0
SW_ScanRes=200
SW_ImgCount=1
SW_ImgFileName=<Module Dir>\Data\SWScan.bmp
HW_ScanMode=0
HW_ScanRes=200
HW_ImgCount=1
HW_ImgFileName=<Module Dir>\Data\HWScan.bmp

[Copy]
SW_ScanMode=0
SW_ScanRes=300
SW_Scaling=100
SW_CopyNumber=1
SW_Brightness=0
HW_ScanMode=0
HW_ScanRes=300

[Fax]
ScanMode=1
ScanRes=200
FaxNumber=
Warn_OutsideNo=1
Warn_SelDev1=1
Warn_SelDev2=1
Method=0
Warn_Auto=0

[Email]
SW_ScanMode=0
SW_ScanRes=200
SW_ScanLineartRes=300
HW_ScanMode=0
HW_ScanRes=200
HW_ScanLineartRes=300
Warn_Connect=1

[OCR]
ScanMode=1
ScanRes=300
DocCount=1
DocFileName=<Module Dir>\Data\OCR.doc
DocAP=WordPad
OCRAP=<Installer decides: TextBridge/PageManager/HWOCR/THOCR/FineReader>

[Personal_Wall]
ScanMode=0
ScanRes=150

[Personal_Saver]
ScanMode=0
ScanRes=72
ImgFileName=<Module Dir>\Data\Saver.bmp

[Personal_Logo]
ScanMode=0
ScanRes=72
DesWidth=180
DesHeight=105
Changed=0

[Personal_Cursor]
ScanMode=0
ScanRes=150
DesWidth=32
DesHeight=32
Changed=0
DefArrow=

[Personal_Icon]
ScanMode=0
ScanRes=150
DesWidth=72
DesHeight=72
Changed_RecycleFill=0
Changed_RecycleEmpty=0
Changed_Computer=0
Changed_Network=0


[Personal_StartUp]
ScanMode=0
ScanRes=72
DesWidth=320
DesHeight=400
Changed=0

[Personal_ShutDn]
ScanMode=0
ScanRes=72
DesWidth=320
DesHeight=400
Changed=0

[SW_Default]
Scan_ScanMode=0
Scan_ScanRes=200
Scan_ImgFileName=<Module Dir>\Data\SWScan.bmp
Scan_ImgCount=1
Copy_ScanMode=0
Email_ScanMode=0
OCR_ScanMode=0
OCR_DocCount=1
OCR_DocFileName=<Module Dir>\Data\OCR.doc
ScanAP= <Installer decides: Photo Exrpess/Photoshop/Photo Impact/Photo Deluxe/Imaging>
DocAP=WordPad

[HW_Default]
Scan_ScanMode=0
Scan_ScanRes=200
Scan_ImgFileName=<Module Dir>\Data\HWScan.bmp
Scan_ImgCount=1
Copy_ScanMode=0
Email_ScanMode=0
GreenTime=15
ScanAP= <Installer decides: Photo Exrpess/Photoshop/PhotoImpact/Photo Deluxe/Imaging>

[Install]
DS_Dir=<Twain Driver Directory>
ScanWidth=826
ScanHeight=1160
Trellix=0 
WithHelp=1
FreeServe=0
ShowAward=0
WithTutorial=1
Brand_BP=0
Brand_Mt=1
PhotoExpress=0
CardManager=0
PhotoDeluxe=1
PageManager=1
FineReader=0
Web=http://www.fjp.co.jp/hyper/ScanVIP/
Panel_ver=
ADFCropCount=28
MustBinder=0
Help_PDF=0
LinkWeb=1
Sound=1

[UI]
SkinName=Bear Paw

[Console]
Active=1

[Wave]
IsGenWaveInSkin=0
EnbSound=1
OpenUI=startup.wav
Scan=ding.wav
Copy=ding.wav
Fax=ding.wav
Email=ding.wav
OCR=ding.wav
Link=Setting.wav
Personal=Setting.wav
Setting=Setting.wav
Help=Setting.wav
Exit=close.wav
Stop=close.wav
Set_OK=Setting.wav
Set_Cancel=Setting.wav
Set_Reset=adject.wav
Set_Panel=adject.wav
Set_Scanner=adject.wav
Set_Browse=adject.wav
Crop_OK=Setting.wav
Crop_Cancel=Setting.wav
Copy_Plus=adject.wav
Copy_Minus=adject.wav
Copy_Num=adject.wav
Copy_NumC=adject.wav
Copy_AdvSwitch=swap.wav
Copy_OK=Setting.wav
Copy_Cancel=Setting.wav
Fax_PhoneBook=phonebook.wav
Fax_Num0=p0.wav
Fax_Num1=p1.wav
Fax_Num2=p2.wav
Fax_Num3=p3.wav
Fax_Num4=p4.wav
Fax_Num5=p5.wav
Fax_Num6=p6.wav
Fax_Num7=p7.wav
Fax_Num8=p8.wav
Fax_Num9=p9.wav
Fax_Back=main.wav
Fax_Cover=phonebook.wav
Fax_OK=Setting.wav
Fax_Cancel=Setting.wav
Error=
Warning=
StartScan=startup.wav
StopScan=close.wav
SelIcon_Cancel=Setting.wav





